

html,body{margin: 0; padding:0}

body{font-family: arial,sans-serif;font-size: 85%;
     color=#333;
     width: 770px;
     height: 100%}

div#header{height: 55px;
           border-right: 1px solid black;
           padding: 5px 0 0 0; 
           background-color: #003884;
           text-align:center;
           font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
           font-size: 40px;
           color: #ffff00
           }


div#pdi{position:absolute;
        top: 60px; left:0px;
        padding: 5px 0 0 10px;
        height: 22px;
        width: 130px;
        border-top: 3px solid black;
        border-left: 1px solid black;
        background-color: #9bcdff}


div#nav{position:absolute;
	top: 60px; left: 131px;
        padding: 5px;
	height: 16px; 
        width: 627px;
        border-top: 3px solid black;
        border-bottom: 1px dashed #0000ff;
        border-left:  1px dashed black;
        font-size: 96%; text-align: right;
        color: #000080;
        background-color: #9bcdff;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 12px;
	text-align: right}

div#menu{position:absolute;
         top:90px; left:0px;
         width: 130px;
         height: 638px;
         padding: 20px 0 0 0;
         border-top: 1px dashed #0000ff;
         border-left: 1px solid black;
         border-right:  1px dashed black;
         background-color: #d6d6d6;}

div#content{margin: 0px 0px 0px 160px;
            height: 640px; 
            border-right: 1px solid  black;
            padding: 50px 20px 0 10px;
            }

div#lightbox{position:absolute;
             top: 100px; left: 430px;
             width: 800px;
             padding: 20px 0 0 0;
             background: url(./fig/rtop1.jpg) no-repeat}

div#lightbox p{margin: 0;padding: 0 20px 25px;
               background: transparent url(./fig/rbottom1.jpg) no-repeat bottom left;
               font: italic normal 100.01% "Times New Roman",Times,serif;
               color: #2F3D51;line-height:1.4}


div#next{position:absolute;
         top: 720px; left: 400px;
         color:#0000a0;
         }


div#footer{height: 14px;
           border: 1px solid black;
           border-right: 1px solid black;
           font-size: 12px; text-align:right; padding: 0.3em;
           color: #0000ff}

div#end{border-top: 5px solid #c0c0c0;
         border-bottom : 1px solid Black}



h1,h2{margin: 0;padding:0}
h1{padding-left:0.5em; font: bold 2.3em/80px arial,serif}
h2{color: #0000ff;font-size: 1.5em}
h3{color: #000080;font: bold 22px arial,serif}
h4{color: #0000ff;font: bold 1.0em arial,serif}
h5{color: #0000ff;font: bold 14px arial,serif}
h6{color: #000000;font: bold 14px arial,serif}

p#just{text-align: justify; line-height:1.5 }

p#just1{text-align: justify; width: 250px; line-height:1.5 }
p#justpl{text-align: left; word-spacing: 20px;  width: 250px; line-height:1.5; }
p#np1{text-align: center; word-spacing: 20px;}

p#azz{text-align: justify; line-height:1.5; font-weight: bold; color: #0000ff;}
p#azzc{text-align: center; line-height:1.5; font-weight: bold; color: #0000ff;}

p#small{text-align: justify; font-size: 14px; line-height:1.;}

p#right{text-align: right; font-size: 14px; line-height:1.;}

div#content li{margin: 2px; 
	       padding-rigt: 10px; 
	       text-align: justify; 
	       line-height:1.5; 
	       list-style-type: disc;} 

div#menu ul{list-style-type: none; margin: 0; padding: 0 0 0 10px}
div#menu li{margin: 5px 0 0px; padding: 0; list-style-type: none;} 
div#menu a{display: block; width: 100px; line-height: 25px;
           background-color: #8080ff;
           padding-left: 6px;
           text-decoration: none; border: 1px solid #000080;
           color: #333;font-variant: small-caps}
div#menu a:hover{background-color: #b0b0ff ; color: #ffff00}
div#menu li#activelink a,div#menu li#activelink a:hover
          {background-color: #00009b; color: #fff;}


div#menu li#sec{margin: 0 0 0 0; padding: 0; list-style-type: none;} 
div#menu a#sec{display: block; width: 100px; line-height: 20px;
           padding-left: 6px;
           background-color: #00bfbf;
           text-decoration: none; border: 1px solid #666;
           white-space: pre; color: #333;font-variant: normal}
div#menu a#sec:hover{background-color: #8affff; color: #800040}
div#menu li#activesec a,div#menu li#activesec a:hover{
          margin: -5px 0 0; padding-left: 6px;
          background-color: #008080; color: white;}

div#content li{margin: 5px 0 0px; padding: 0; text-indent: 0px;
               list-style-type: disc; list-style-position: inside;} 

li#dd{margin: 5px 0 0px; padding: 0; text-indent: 0px;
      text-align: left; 
      line-height:1.5; 
      font-size: 12px;
      list-style-type: disc; list-style-position: inside;} 

table#ff{table-layout: fixed;
         width: 575px;
	 border-collapse: separate;
	 border-spacing: 10px;
	 font-size: 10pt;}
